lapacke_dlapy2_work.c(3)

NAME
lapacke_dlapy2_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
double LAPACKE_dlapy2_work (double x, double y)

Function Documentation

  double LAPACKE_dlapy2_work (double x, double y)

Definition at line 36 of file lapacke_dlapy2_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.